﻿@charset "utf-8";
/* CSS Document by Becky*/

/*------------------------------------------
  General Settimg
-------------------------------------------*/

.font-bold {
	font-weight: bold;
}
img {
	display: block;
}


/*------------------------------------------
  For SRP Settimg (2019.5)
-------------------------------------------*/
h2.resources-sub-title {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.3em;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;
}

/*------------------------------------------
  Resources site name Style
-------------------------------------------*/
#container {
	background: #fff;
}
#advan-resources h1.portal-name {
	font-size: 36px;
	margin: 20px 0 15px 0;
	font-weight: normal;
}
/*Overwrite content.css*/
#advan-resources h1 {
	margin-top: 0;
}
#advan-resources .title-desc {
	font-size: 16px;
	margin-bottom: 26px;
	font-weight: normal;
	line-height: 1.5em;
}
#advan-resources .searchNoResult-desc{
	padding: 0 0 50px 0;
}
#advan-resources .searchNoResult-desc h2{
	font-size: 26px;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0 0 1% 0;
}
#advan-resources .searchNoResult-desc p{
	font-size: 14px;
    line-height: 1.5em;
}

/*----------------------------------------------
  Corporate Sidebar for Topic menu
------------------------------------------------*/
.corporate-content-sidebar {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 0;
}
.corporate-content-sidebar ul {
	list-style: none;
}
.corporate-content-sidebar ul li {
	font-size: 12px;
	line-height: 1.5em;
}
.corporate-content-sidebar ul li a {
	display: block;
	color: #004280;
	font-size: 14px;
}
.corporate-content-sidebar ul li.nav-heading {
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
	padding: 4px 0;
}
.corporate-content-sidebar ul li.nav-heading a {
	display: inline;
	color: #4d4d4d;
	font-weight: bold;
	padding-left: 0px;
	line-height: 20px;
}
.corporate-content-sidebar ul li.nav-heading:hover a {
	color: #004280;
	background: #fff;
}
.corporate-content-sidebar ul li.nav-heading img {
	padding: 0px 0px 1px 5px;
}
/*------------------------*/

.filter-wrapper {
	width: 100%;
	position: relative;
	z-index: 10;
	background: #fff;
}
.filter-wrapper .categoriesLevel-1 > li {
	list-style-type: none;
	display: block;
}
.filter-wrapper .categoriesLevel-1 > li:first-child {
	padding-top: 0px;
}
.filter-wrapper .categoriesLevel-2 {
	display: none;
	width: 100%;
	height: auto;
	float: none;
	padding: 0;
	background: #fff;
}
.filter-wrapper .categoriesLevel-2 .categoriesLevel-2-inner {
	width: 100%;
	height: auto;
	background: #eee;
	opacity: 1;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.filter-wrapper .categoriesLevel-2 .categoriesLevel-2-inner.product-group {
	background: #fff;
}

@media screen and (max-width: 768px) {
.filter-wrapper .categoriesLevel-2 {
/*margin-top: 14px;*/
}
}
/*--------------------------
  Topice menu - Overlay
----------------------------*/
.topice-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 3;
	opacity: .7;
	-webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}

/*------------------------*/

.interactive-btn {
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	padding: 13px 30px 13px 30px;
	display: block;
	text-decoration: none;
	text-align: center;
	border-right: #d5d5d5 1px solid;
	/*border: #406180 2px solid;*/
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/
	width: auto;
	max-height: 100%;
	/*height: 41px;*/
	overflow: hidden;
}
/*
.filter-inner .sub-filter-topic {
	max-width: 60%;
	margin-right: 10px;
}
*/
.interactive-btn span {
	display: none;
	float: right;
	width: 12px;
	height: 8px;
	margin: 8px 0 0 10px;
	vertical-align: middle;/*background-image: url(css-img/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right;*/
	
	
}
.interactive-btn i {
	margin-right: 5px;
}
.interactive-btn:hover {
	text-decoration: none;
	background: #d5d5d5;
}
.interactive-btn.on {
	text-decoration: none;
	background: #d5d5d5;
}
.interactive-btn.on span {
/*background-image: url(css-img/arrow-up.png);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: #406180 4px solid;*/
}/* for icon*/
/*-------------------------
       Topic Filter Btn
--------------------------*/

.filter-inner {
	position: relative;
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
}

.filter-inner-line{
	width: 100%;
	height: 4px;
	background: #406180;	
}

.filter-inner .sub-filter-topic {
	top: -200px;
	float: left;
}
.filter-inner .sub-filter-title {
	float: left;
	/*font-weight: bold;*/
	line-height: 1.5em;
	padding: 13px 30px 13px 0px;
	border-right: #ccc 1px solid;
}
.filter-inner .sub-filter-title i {
	margin-right: 15px;
}
/* reset btn*/
.filter-inner .sub-filter-reset a {
	float: right;
	line-height: 1.5em;
	padding: 13px 0px 13px 30px;
	text-decoration: none;
	margin: 0 5px;
}
.filter-inner .sub-filter-reset a:hover {
	text-decoration: underline;
}
.filter-inner .sub-filter-reset i {
	margin-right: 8px;
	font-size: 14px;
}

@media screen and (max-width: 480px) {
.filter-inner .sub-filter-reset {
	display: none;
}
}
/*---------------------------------------------------
      Main filter style
-----------------------------------------------------*/

#advan-resources .main-filter {
	width: 100%;
	background: #fff;/*#406180*/
	/*border-bottom: #406180 4px solid;*/
	border-top: #d5d5d5 1px solid;
	display: block;
	font-size: 16px;
	min-height: 50px;
}
#advan-resources .main-filter .main-filter-topic {
	position: absolute;
	width: 100%;
}

.topic-z {
	z-index: 6;
/* Used by js - for filter menu can be overlaid on the content after expanded */
}

/*--------------------------------------------------
  Card - 3 columns outer frame
---------------------------------------------------*/

.col-3 .col-inner {
	width: 33.3%;
	float: left;
}
.col-3.card-group .card-item .card-item-wrapper {
	min-height: 380px;
}
/*--------------------------------------------------
  Card - 4 columns outer frame
---------------------------------------------------*/

.col-4 .col-inner {
	width: 25%;
	float: left;
}
.col-4.card-group .card-item .card-item-wrapper {
	min-height: 320px;
}
/*--------------------------------------------------
  Card - 5 columns outer frame
---------------------------------------------------*/

.col-5 .col-inner {
	width: 20%;
	float: left;
}
.col-5.card-group .card-item .card-item-wrapper {
	min-height: 310px;
}
.col-5.card-group .card-item .card-item-wrapper .textWrap h3 {
	max-height: 2.6em;
	overflow: hidden;
}
.col-5.card-group .card-item .card-item-wrapper .textWrap h4 {
	max-height: 4.5em; /* 3 lines of text */
	overflow: hidden;
}
/* only for hover*/
.col-5.card-group .card-item .card-item-wrapper .card-item-top .textWrap h4 {
	max-height: 6em;
}
/*for Related Products Pages*/

.col-5.square-item .card-item-wrapper .card-item-content .imgWrap {
	max-width: 100%;
	height: 150px;
	position: relative;
	font-size: 0;
}
.col-5.square-item .card-item-wrapper .card-item-content .imgWrap .img-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
}
.col-5.square-item .card-item-wrapper .card-item-content .imgWrap img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.col-5.square-item .card-item-wrapper .card-item-content .imgWrap .img-inner:before {
	content: ' ';
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
}
/*--------------------------------------------------
  Card Style (Shared with the detail page)
---------------------------------------------------*/
.card-group-wrapper {
	padding-top: 50px;
	position: relative;
}
.card-group {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px -10px;
}
.card-group .card-item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	list-style: none;
	display: block;
}
.card-group .card-item .card-item-wrapper {
	border: #ccc 1px solid;
	position: relative;
}
.card-group .card-item .card-item-wrapper a {
	color: #ffffff !important;
}
.card-item-wrapper .textWrap h3 {
	font-size: 18px;
	line-height: 1.3em;
	max-height: 3.9em;
	overflow: hidden;
	font-weight: normal;
	margin-bottom: 10px;
}
.card-item-wrapper .textWrap h4 {
	font-size: 14px;
	line-height: 1.5em;
	max-height: 7.5em; /* 5 lines of text */
	overflow: hidden;
	font-weight: normal;
	margin-top: 10px;
}
/*Card  - With images */

.card-item-wrapper .card-item-content .imgWrap {
	position: relative;
	text-align: center;
	overflow: hidden;
	border-bottom: #ccc 1px solid;
}
.card-item-wrapper .card-item-content .imgWrap img {
	width: 100%;
	height: auto;
}
.card-item-wrapper .card-item-content .imgWrap .img-inner {
	width: 100%;
	margin: 0 auto;
	height: 0;
	padding-bottom: 56.2%;
	overflow: hidden;
}
/*----------------------------------------------------------------------------*/
/* Text setting */

.card-item-wrapper .card-item-content .textWrap {
	padding: 20px;
	min-height: 4.5em;
}
.card-item-wrapper .card-item-content .textWrap h3 {
	color: #004280;
}
.card-item-wrapper .card-item-content .textWrap h4 {
	color: #4d4d4d;
}
.card-item-wrapper .card-item-content .textWrap .textInfo {
	position: absolute;
	bottom: 20px;
	z-index: 2;
}
/*Shared with the detail page*//*For SRP 2019.5*/
.card-item-wrapper .textInfo {
	font-size: 14px;
	color: #999;
	font-weight: normal;
}
/*---------------------------------------------------------------------------------------*/


/*Card - with shadow */
.card-group .card-item::after {
	content: "";
	display: block;
	height: 4px;
	background: #f3f3f3;
	margin: 0 2px;
}
/*Card - Without images*/
.card-item-wrapper.noPic .card-item-content .imgWrap {
	text-align: center;
	height: 45px;
	overflow: hidden;
	border-bottom: #ccc 1px solid;
	background: url(css-img/card-title.png) no-repeat right, rgba(4, 25, 45, 0.95);
	background: url(css-img/card-title.png) no-repeat right, -webkit-linear-gradient(90deg, rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
	background: url(css-img/card-title.png) no-repeat right, -o-linear-gradient(90deg, rgba(64, 97, 128, 0.95));
	background: url(css-img/card-title.png) no-repeat right, -moz-linear-gradient(90deg, rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
	background: url(css-img/card-title.png) no-repeat right, linear-gradient(90deg, rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
}
/* Card - Video */
.card-item-wrapper.videoItem .card-item-content .imgWrap span {
	position: absolute;
	padding: 8px 10px;
	background: #002140;
	opacity: .9;
	font-size: 14px;
	bottom: 10px;
	left: 10px;
}
.card-item-wrapper.videoItem .card-item-content .imgWrap .play-icon {
	position: absolute;
	width: 70px;
	height: 70px;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
	font-weight: 100;
	background: url(css-img/play-icon2.png) no-repeat;
}
/* Card - Vertical images*/
.card-item-wrapper.verticalItem .card-item-content .imgWrap {
	position: relative;
	max-width: 100%;
	height: 0;
	padding-bottom: 56.2%;
	font-size: 0;
	background-image: url(css-img/Item-img-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.card-item-wrapper.verticalItem .imgWrap .img-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
	padding: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.card-item-wrapper.verticalItem .card-item-content .imgWrap img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}
.card-item-wrapper.verticalItem .imgWrap .img-inner:before {
	content: ' ';
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
}
/*--------------------------------------------------------
  Card Style - Hover
--------------------------------------------------------*/
.card-group .card-item .card-item-wrapper .card-item-top {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(4, 25, 45, 0.95);
	background: -webkit-linear-gradient(rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
	background: -o-linear-gradient(rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
	background: -moz-linear-gradient(rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
	background: linear-gradient(rgba(64, 97, 128, 0.95), rgba(4, 25, 45, 0.95));
	opacity: 0;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.5em;
	padding: 20px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.card-group .card-item:hover .card-item-top {
	opacity: 1;
}
.card-group .card-item {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.card-group .card-item:hover {
	-moz-transform: translateY(-3px);
	-webkit-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}
.card-item-wrapper .card-item-top .textWrap h4::before {
	content: "";
	display: block;
	height: 1px;
	background: #fff;
	opacity: .2;
	margin-top: 5px;
	margin-bottom: 15px;
}
/* only for hover*/
.card-item-wrapper .card-item-top .textWrap h4 {
	max-height: 9em;
}
/*----------------------------------------
   Card - More Btn (For SRP)
----------------------------------------*/

.card-moreBtn {
	display: table;
	text-align: right;
	width: 100%;
	margin: 50px 0 70px 0;
	color: #004280;
	font-size: 16px;
}
.card-moreBtn span {
	display: table-cell;
	padding: 0 10px;
	position: relative;
	
}
/*
.card-moreBtn span.arr {
	bottom: -2px;
	padding-left: 0;
	font-size: 18px;
}
.card-moreBtn:after, .card-moreBtn:before {
	content: '';
	width: 50%;
	display: table-cell;
	border-bottom: #e5e5e5 2px solid;
}
*/
/*----------------------------------------
  Topic Menu Item
----------------------------------------*/

.topic-group {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: -5px;
	margin-left: -5px;
}
.topic-group .topic-item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	list-style: none;
	display: block;
	line-height: 1.5em;
	height: 1.5em;
	margin: 10px 0;
}
.topic-group .topic-item .topic-item-wrapper {
	position: relative;
	font-size: 0;
}
.topic-group .topic-item .topic-item-wrapper a:link {
	display: inline-block;
	width: 100%;
	transition: all 0.3s linear;
}
.topic-group .topic-item .topic-item-wrapper a:hover .textWrap {
	color: #004280;
	text-decoration: underline;
}
/*-- Icon Change --------------*/
.topic-group .topic-item .topic-item-wrapper .textWrap .fa-plus-circle {
	opacity: 1;
	transition: all 0.3s linear;
	position: absolute;
}
.topic-group .topic-item .topic-item-wrapper .textWrap .fa-minus-circle {
	opacity: 0;
	transition: all 0.3s linear;
	position: absolute;
}
.topic-group .topic-item .topic-item-wrapper a:active .textWrap .fa-plus-circle, .topic-group .topic-item .topic-item-wrapper a.active .textWrap .fa-plus-circle {
	opacity: 0;
	transition: all 0.3s linear;
}
.topic-group .topic-item .topic-item-wrapper a:active .textWrap .fa-minus-circle, .topic-group .topic-item .topic-item-wrapper a.active .textWrap .fa-minus-circle {
	opacity: 1;
	transition: all 0.3s linear;
}
/*--------------------------*/


.topic-group .topic-item .topic-item-wrapper span {
	float: left;
}
.topic-group .topic-item .topic-item-wrapper .imgWrap {
	/*margin-top: 3px;*/
	font-size: 20px;
	margin-right: 6px;
}
.topic-group .topic-item .topic-item-wrapper .textWrap {
	display: inline-block;
	/*width: 80%;*/
	color: #004280;
	font-size: 16px;
	line-height: 1.3em;
	padding-bottom: 5px;
}
.topic-group .topic-item .topic-item-wrapper .textWrap i {
	font-size: 18px;
	margin-left: 5px;
}
/* ------------- Sub item ----------- */

.topic-sub-group {
	margin: 0 -5px 0 -5px;
	padding: 0;
	font-size: 0;/*for inline extra blank*/
}
.topic-sub-group .topic-item {
	-webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	opacity: 1;
	list-style: none;
	display: inline-block;
	margin: 6px;
}
.topic-sub-group .topic-item .topic-item-wrapper .textWrap {
	padding: 6px 2px 6px 25px;
	border: #d5d5d5 1px solid;
	background: #fff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.topic-sub-group .topic-item .topic-item-wrapper a:link {
	display: inline-block;
	width: 100%;
	padding: 0;
}
.topic-sub-group .topic-item .topic-item-wrapper a:hover .textWrap {
	border: #336899 1px solid;
}
.topic-sub-group .topic-item .topic-item-wrapper a.active .textWrap {
	border: #336899 1px solid;
	padding: 6px 12px 6px 15px;
}
.topic-sub-group .topic-item .topic-item-wrapper .textWrap i {
	visibility: hidden;
	width: 17px;
	font-size: 17px;
	vertical-align: middle;
}
.topic-sub-group .topic-item .topic-item-wrapper a.active .textWrap i {
	visibility: visible;
	color: #004280;
}
.topic-sub-group .topic-item .topic-item-wrapper .imgWrap {
	font-size: 20px;
	margin-right: 6px;
}
.topic-sub-group .topic-item .topic-item-wrapper .textWrap {
	display: inline-block;
	color: #004280;
	font-size: 14px;
	line-height: 1.5em;
}
.topic-sub-group .topic-item .topic-item-wrapper .textWrap i {
	margin-left: 5px;
	color: transparent;
}
/* ------ sub btn -------*/
.sub-btn {
	padding: 10px 0;
	margin: 0px auto 0 auto;
	border-top: #ccc 1px solid;
	background: #eee;
}

.alert-message{
	float: left;
	color: #c85a64;
	font-size: 14px;
	padding: 15px 0;
}

.sub-btn-block{
	float: right;
}

.sub-btn-left a {
	display: inline-block;
	padding: 10px 40px;
	border: #406180 2px solid;
	margin: 5px;
}
.sub-btn-right a {
	display: inline-block;
	padding: 10px 40px;
	background: #406180;
	color: #fff;
	border: #406180 2px solid;
	margin: 5px;
}


/* -------------------------------- 
         Selected Sidebar 
----------------------------------- */
.selected-sidebar {
	-webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	padding: 10px 0;
	background: #ebf1f7;
	position: relative;
	top: 0;
	z-index: 1;
	margin: 0px 0px 0px 0px; /*overwrite .topic-sub-group margin negative value for fixed to top*/
	border-bottom: #ddd 1px solid;
	 
}

/*for js - When the page scrolls*/
.selected-sidebar-hidden {
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    top: -40px;
    opacity: 0;
}



@media screen and (max-width: 480px) and (orientation:portrait), (max-width: 960px) and (orientation:landscape) {
.selected-sidebar{
	display: none;
}

}
/*----------------------------------------------------
  Resources - Detail page 
------------------------------------------------------*/

#advan-resources .main-filter-bar {
	height: 8px;
	background: #f3f3f3;
}
#advan-resources .resources-article {
	padding-top: 40px;
}
#advan-resources .related-item:before {
	content: '';
	height: 4px;
	width: 100%;
	display: block;
	background: #e5e5e5;
}
#advan-resources .related-item .related-item-subtitle {
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 20px;
}
#advan-resources .resources-article-content {
	padding-bottom: 30px;
}
.resources-sharing {
	margin-bottom: 30px;
}
/*for whitepaper download btn*/
#advan-resources .related-item-block {
	width: 100%;
	background: #f3f3f3;
	padding: 35px 0 25px 0;
	text-align: center;
	border-top: 1px solid #e5e5e5;
}
#advan-resources .related-item-block a:link, #advan-resources .related-item-block a:visited {
	font-size: 14px;
	display: inline-block;
	padding: 10px 15px;
	margin-right: 10px;
	margin-bottom: 10px;
	color: #fff;
	background: #004280;
	opacity: 0.8;
	filter: alpha(opacity=8);
}
#advan-resources .related-item-block a:hover, #advan-resources .related-item-block a:focus {
	text-decoration: none;
	opacity: 1;
	filter: alpha(opacity=1);
}
/*----------------------------------
  Setting of jQ portamento
  Topic Menu Stick to the top
------------------------------------*/

#portamento_container {
	position: relative;
	width: 100% !important;
	min-height: 40px!important;/*padding:40px 0;*/
}
#portamento_container #nav-sidebar {
	/*position: absolute;*/
	width: 100%;
	z-index: 10;
}
#portamento_container #nav-sidebar.fixed {
	position: fixed;
	top: 0 !important;
}
#portamento_container #nav-sidebar.fixed .main-filter {
	opacity: 1;
}
#portamento_container #nav-sidebar.fixed .filter-wrapper .categoriesLevel-2 {
    /*margin-top: 13px;*/
}

/*----------------------------------------------------------------------
  ----------------------------------------------------------------------
  RWD Style 
  ----------------------------------------------------------------------
  ----------------------------------------------------------------------*/

@media screen and (max-width: 960px) {
.col-4 .col-inner, .col-5 .col-inner {
	width: 33.3%;
}
.col-3.card-group .card-item .card-item-wrapper {
	min-height: 350px;
}
}

@media screen and (max-width: 768px) {
.col-3 .col-inner, .col-4 .col-inner, .col-5 .col-inner {
	width: 50%;
}
/*Card of one*/	
.card-item-wrapper .card-item-content .imgWrap {
	overflow: hidden;
}
}

@media screen and (max-width: 480px) {
.col-3 .col-inner, .col-4 .col-inner, .col-5 .col-inner {
	width: 100%;
}
/*Main Filter*/
.topic-group {
	margin-bottom: 0;
	margin-top: 0;
}
.topic-group .topic-item {
	margin-bottom: 0px;
}
/*Card of one*/
.card-item-wrapper .card-item-content .imgWrap {
	overflow: hidden;
}
}
@media screen and (max-width: 480px) and (orientation:portrait), (max-width: 960px) and (orientation:landscape){
.filter-wrapper .categoriesLevel-2, .filter-inner .sub-filter-topic {
	display: none !important;
}
}

/*------------------------------------------
  ------------------------------------------
  Filter Lightbox For Mobile
------------------------------------------
-------------------------------------------*/
.filter-mobile {
	display: none;
}
.filter-inner .filter-mobile a {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.7em;
	padding: 12px 25px;
	display: block;
}
.filter-inner .filter-mobile a i {
	margin-right: 5px;
}
.filter-inner .filter-mobile a:hover {
	text-decoration: none;
}
.filter-lightbox-wrapper {
	display: none;
	position: fixed;
	z-index: 11;
	top: -100%;
	width: 100%;
	font-size: 16px;
	overflow: hidden;
	
}
.filter-lightbox-wrapper .filter-lightbox-inner {
	width: 90%;
	height: 92%;
	background: #fff;
	color: #333;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0%;
	max-height: 0%;
	max-width: 0%;
	box-shadow: 0 0 8px rgba(0,0,0,.3);
	box-sizing: border-box;
	-moz-transform: translateY(-3px);
	-webkit-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}
.filter-lightbox-wrapper.target {
	display: block;
	top: 0;
	bottom: 0;
}
.filter-lightbox-wrapper.target .filter-lightbox-inner {
	max-height: 100%;
	max-width: 100%;
	overflow-y: scroll;
}
.lightbox-toolbar {
	display: block;
	width: 100%;
	padding: 15px 20px;
	box-sizing: border-box;
	/*position: absolute;
	z-index: 12;*/
	transition: .5s ease;
	text-align: center;
}
.lightbox-toolbar a {
	display: inline-block;
	padding: 10px 40px;
	background: #406180;
	color: #fff;
	border: #406180 2px solid;
	margin: 5px;
	font-size: 14px;
	text-decoration: none;
}
.lightbox-toolbar a.btn-left {
	border: #406180 2px solid;
	background-color: transparent;
	color: #004280;
}

.lightbox-close{
	position: absolute;
	top: 1%;
	right: 3%;
	z-index: 15;
	font-size: 32px;
	background: #333;
	border-radius: 16px;
	width: 30px;
	height: 30px;
	text-align: center;
	box-shadow:-2px 2px 4px rgba(0,0,0,0.5);
}

.lightbox-mask{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.lightbox-close a{
	color: #fff;
	vertical-align: middle;
	display: inline-block;
	margin-top: -4px;
	margin-left: -2px;
}

/* Mobile - Main Tab*/
.tab-mobile {
	background: #fff;
	font-size: 0;/*for inline extra blank*/
	border-bottom: #406180 4px solid;
}
.tab-mobile li {
	display: inline-block;
	text-align: center;
	width: 33%;
	border-right: #d5d5d5 1px solid;
}
.tab-mobile li:last-child {
	border-right: none;
}
.tab-mobile li i {
	margin-right: 5px;
}
.tab-mobile li a {
	display: block;
	padding: 15px 15px 15px 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	text-decoration: none;
}
.tab-mobile li a.active,  .tab-mobile li a:hover {
	background: #d5d5d5;
}
/* Mobile - Accordion */
.filter-lightbox-inner .accordion-filter {
	width: 100%;
	background: #fff;
}
.filter-lightbox-inner .accordion-filter .accordion-link {
	cursor: pointer;
	display: block;
	padding: 15px;
	color: #004280;
	font-size: 16px;
	border-bottom: 1px solid #d5d5d5;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.filter-lightbox-inner .accordion-filter li:last-child .accordion-link {
	/*border-bottom: 0;*/
}
.filter-lightbox-inner .accordion-filter .accordion-link i {
	position: absolute;
	;
	left: 12px;
	font-size: 22px;
	color: #004280;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.filter-lightbox-inner .accordion-filter li i.fa-plus-circle, .filter-lightbox-inner .accordion-filter li i.fa-minus-circle {
	right: 12px;
	left: auto;
}
.filter-lightbox-inner .accordion-filter li.open .accordion-link {
	/*background: #eee;*/
}
.filter-lightbox-inner .accordion-filter li.open i.fa-plus-circle {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	opacity: 0;
}
.filter-lightbox-inner .accordion-filter li i.fa-minus-circle {
	opacity: 0;
}
.filter-lightbox-inner .accordion-filter li.open i.fa-minus-circle {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	opacity: 1;
}
/* Mobile  - Item Tag */
.filter-lightbox-wrapper .filter-item {
	display: none;
	background: #eee;
	padding: 15px;
	font-size: 0;/*for inline extra blank*/
}
/* Single Level for Item */	
.single-level-mobile.filter-item {
	display: block;
	min-height: calc(100% - 88px);
}
.filter-lightbox-wrapper .filter-item li {
	display: inline-block;
	margin: 6px;
}
.filter-lightbox-wrapper .filter-item a {
	display: inline-block;
	padding: 6px 2px 6px 25px;
	border: #d5d5d5 1px solid;
	background: #fff;
	text-decoration: none;
	font-size: 14px;
	line-height: 1.5em;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.filter-lightbox-wrapper .filter-item a i {
	visibility: hidden;
	margin-left: 5px;
	font-size: 18px;
	line-height: 1.5em;
	vertical-align: middle;
}
.filter-lightbox-wrapper .filter-item a:hover, .filter-lightbox-wrapper .filter-item a.active {
	border: #336899 1px solid;
	background: #fff;
}
.filter-lightbox-wrapper .filter-item a.active {
	padding: 6px 12px 6px 15px;
}
.filter-lightbox-wrapper .filter-item a.active i {
	color: #004280;
	visibility: visible;
}


/* for mobile btn*/
@media screen and (max-width: 480px) and (orientation:portrait), (max-width: 960px) and (orientation:landscape){
.filter-mobile {
	width: 100%;
	display: inline-block;
	text-align: center;
}
.sub-filter-title {
	display: none;
}
}

/*for mobile tab title*/
@media screen and (max-width: 320px) {
.tab-mobile li a {
	padding: 15px 10px 15px 5px;
	font-size: 16px;
}
.lightbox-toolbar a {
	padding: 10px 20px;
}
}

/* for mobile lightbox*/
@media screen and (min-width: 480px) and (orientation:portrait), (min-width: 960px) and (orientation:landscape){
.filter-lightbox-wrapper {
	display: none!important;
}
}
/*------------------------------------------
  For Advance DetailBox
-------------------------------------------*/

.advance-detailBox {
	display: none;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	overflow: auto;
	position: fixed;
	z-index: 5001;
	opacity: 0;
	background: #fff;
}
.advance-detailBox.detailBox-open {
	display: block;
	opacity: 1;
}
/*for body scroll-bar*/
.overflow-hidden {
	overflow: hidden;
}
/*------------------------------------------
  START loading animated
  Source : http://tobiasahlin.com/spinkit/
-------------------------------------------*/
.sk-three-bounce-relative, .sk-three-bounce-absolute {
	display: none;
}
.sk-three-bounce-relative.sk-open, .sk-three-bounce-absolute.sk-open {
	display: block;
}
/*Full Page Setting with overlay*/
.sk-three-bounce-absolute .sk-three-bounce {
	top: 50%;
	left: 50%;
	position: fixed;
	z-index: 5003;
	margin-left: -40px;
}
.sk-three-bounce-absolute::after {
	content: "";
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 5002;
	background: #fff;
	opacity: .7;
}
/*--------*/

.sk-three-bounce {
	margin: 40px auto;
	width: 80px;
	text-align: center;
}
.sk-three-bounce .sk-child {
	width: 20px;
	height: 20px;
	background-color: #004280;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
	animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
}
.sk-three-bounce .sk-bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.sk-three-bounce .sk-bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
 @-webkit-keyframes sk-three-bounce {
 0%, 80%, 100% {
 -webkit-transform: scale(0);
 transform: scale(0);
}
 40% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes sk-three-bounce {
 0%, 80%, 100% {
 -webkit-transform: scale(0);
 transform: scale(0);
}
 40% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
			
/*------------------------------------*/




